#salon:
#    name: plafond_salon_z
#    entities:
#     - light.tz3000_qd7hej8u_ts0505b_9037cafe_level_light_color_on_off
#     - light.tz3000_qd7hej8u_ts0505b_fc94bafe_level_light_color_on_off
     


